<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Modules</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">Modules</div>  </div>
</div><!--header-->
<div class="contents">
<div class="textblock">Here is a list of all modules:</div><div class="directory">
<table class="directory">
<tr id="row_0_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><a class="el" href="group___m_m_w_a_v_e_l_i_b___d_e_t_e_c_t.html" target="_self">Detection</a></td><td class="desc">The functions related to detecting objects </td></tr>
<tr id="row_1_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><a class="el" href="group___m_m_w_a_v_e_l_i_b___f_f_t.html" target="_self">FFT Utilities</a></td><td class="desc">The functions facilitate stage wise FFT </td></tr>
<tr id="row_2_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><a class="el" href="group___m_m_w_a_v_e_l_i_b___v_e_c___u_t_i_l_s.html" target="_self">Vector Utilities</a></td><td class="desc">The misc. routines for vector arithmetic </td></tr>
<tr id="row_3_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><a class="el" href="group___m_m_w_a_v_e_l_i_b___f_f_t___f_l_o_a_t.html" target="_self">Float-point FFT Utilities</a></td><td class="desc">The functions to facilitate floating point FFT </td></tr>
<tr id="row_4_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><a class="el" href="group___m_m_w_a_v_e_l_i_b___d_e_t_e_c_t___f_l_o_a_t.html" target="_self">Float-point Detection</a></td><td class="desc">The CFAR detection algorithm based on floating point input signal </td></tr>
<tr id="row_5_"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><a class="el" href="group___m_m_w_a_v_e_l_i_b___a_o_a_e_s_t_i_m_a_t_i_o_n.html" target="_self">Float-point AOA Estimation</a></td><td class="desc">The AOA Beamformaing Estimation based on floating point input data </td></tr>
<tr id="row_6_" class="even"><td class="entry"><span style="width:16px;display:inline-block;">&#160;</span><a class="el" href="group___m_m_w_a_v_e_l_i_b___c_l_u_s_t_e_r_i_n_g.html" target="_self">Clustering DBSCAN Algorithm</a></td><td class="desc">The Clustering DBSCAN algorithm </td></tr>
</table>
</div><!-- directory -->
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
